.ps-columns {
	display:flex;
}

.ps-column-10 {
	width: 10%
}

.ps-column-20 {
	width: 20%
}

.ps-column-30 {
	width: 30%
}

.ps-column-40 {
	width: 40%
}

.ps-column-50 {
	width: 50%
}

.ps-column-60 {
	width: 60%
}

.ps-column-70 {
	width: 70%
}

.ps-column-80 {
	width: 80%
}

.ps-column-90 {
	width: 90%
}

@media screen and (max-width: 480px) {
	.ps-columns-sp {
		display: block;
	}
	.ps-columns-sp .ps-column {
		width: 100%;
	}
	
}